ECHO OFF
textmode

:a
bbs1.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto m
if errorlevel 1 goto b

:b
bbs2.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto a
if errorlevel 1 goto c

:c
bbs3.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto b
if errorlevel 1 goto d

:d
bbs4.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto c
if errorlevel 1 goto m


:m
net.bat

:z
exit












